/* << Header */
.hero {
    display: grid;
    grid-template-columns: 65% 35%;
    padding: 3rem 2.4rem 0 2.4rem;
    background-image: linear-gradient(to right, #f3fff5, #e4eeff);
    margin: 5rem 0 0 0;
}

.hero .hero-left {
    display: flex;
    flex-direction: column;
    align-items: left;
    margin: 3rem 0 2rem 3rem;
}

.hero .hero-left h1 {
    color: var(--clr-blue);
    font-size: 2.3rem;
    font-weight: var(--fw-extra-bold);
    line-height: 1.4;
    margin-bottom: 4rem;

}

.hero .hero-left p {
    color: rgba(0, 0, 0, 0.758);
    font-size: 1.2rem;
    font-weight: var(--fw-medium);
    line-height: 2rem;
    text-align: justify;
    margin: 2.5rem 0;
}

.hero .hero-right {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    margin-top: 3rem ;

}

.hero .hero-right .hotline {
    color: var(--clr-blue);
    font-size: 2rem;
    font-weight: var(--fw-medium);
}

.hero .hero-right img {
    margin-top: 5rem;
    height: 24rem;
    margin-top: 4rem;
}

.hero-btn-section button{
    margin: 2rem .5rem 0 0;
}
/* Header >> */


/* << Channel-Your-Doctor Banner */
.channel-doctor-banner {
    overflow: hidden;
    height: 80vh;
    position: relative;
}

.img-container {
    background-image: url('../img/psychologist-consulting-patient.webp');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
    transition: 0.7s;
}

.mask {
    background-color: #0c191998;
    width: 100%;
    height: 100%;
}

.content-container {
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}

.content-container h2 {
    font-size: 2rem;
    font-weight: var(--fw-bold);
    color: var(--clr-green);
    margin-bottom: 1rem;
}

.channel-doctor-banner:hover .img-container {
    transform: scale(1.1)
}
/* Channel-Your-Doctor Banner >> */


/* << Banner Ads */
.banner-ad-container {
    position: relative;
}

.banner-arrow {
    position: absolute;
    color: white;
    z-index: 1000;
    top: 40%;
    font-size: 2rem;
    font-weight: var(--fw-extra-bold);
    cursor: pointer;
}

.banner-arrow.prev {
    left: 2.4rem;
}

.banner-arrow.next {
    right: 2.4rem;
}

.banner-ads {
    width: 100%;
    background-image: linear-gradient(to right, #f3fff5, #e4eeff);
    padding: 5rem 0;
    z-index: 900;
}
/* Banner Ads >> */


/* << Ad download-app */
.ad-download-app {
    background-image: var(--gradient-ad-blue);
    color: #fff;
    display: flex;
    flex-direction:column;
    align-items: center;
    justify-content: center;
    padding: 1.2rem 0;
    text-align: center;
}

.ad-download-app-row {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.ad-download-app h6 {
    font-size: 1.5rem;
    font-weight: var(--fw-extra-bold);
}

.ad-download-app-row span {
    font-size: 1.2rem;
    font-weight: var(--fw-medium);
    margin-right: 1rem;
}

.ad-download-app-row button {
    color: var(--clr-blue);
    margin-left: 1rem;
}

.ad-download-app-row button:hover {
    color: #ffffff;
}
/* Ad download-app >> */


/* << Ad Refund */
.ad-sign-up {
    background-image: var(--gradient-ad-green);
    color: #fff;
    display: flex;
    flex-direction:column;
    align-items: center;
    justify-content: center;    
    padding: 1.2rem 0;
    text-align: center;
}

.ad-sign-up-row {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.ad-sign-up h6 {
    font-size: 1.5rem;
    font-weight: var(--fw-extra-bold);
}

.ad-sign-up-row span {
    font-size: 1.2rem;
    font-weight: var(--fw-medium);
    margin-right: 1rem;
}

.ad-sign-up-row button {
    color: var(--clr-green);
    margin-left: 1rem;
}

.ad-sign-up-row button:hover {
    color: #ffffff;
}
/* Ad Refund >> */


/* << Sector */
.sector {
    padding: 1rem 2.4rem 2rem 2.4rem;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.sector-title {
    font-weight: var(--fw-semi-bold);
    font-size: 2.4rem;
    margin: 2rem auto;
}
/* Sector >> */


/* << Specialists */
.spe {
    background-color: #ddeaef;
}

.spe .sector-title{
    color: rgb(53, 76, 100);
}

.spe-card-container {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-gap: 1.4rem 1.4rem;
}

.spe-card {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 1.2rem 1.4rem;
    background-color: rgb(255, 255, 255);
    border-radius: 20px;
    color: #354c64;
    max-height: 28rem;
    cursor: pointer;
    position: relative;
}

.spe-card:hover .hidden-channel {
    display: block;
}

.spe-card-img {
    height: 10rem;
}

.spe-card-title {
    font-weight: var(--fw-bold);
    font-size: 1.4rem;
    color: #3A6EA5;
    margin: 1rem auto;
}

.spe-card-desc {
    text-align: center;
    font-weight: var(--fw-light);
    font-size: 1.1rem;
}

.see-more-arrow {
    width: 2rem;
    position: absolute;
    bottom: 1rem;
    right: 1rem;
    opacity: 0.5;
}

.spe-card:hover {
    box-shadow: 0 0 10px 1px #6793b19d;
}

.spe-card:hover .see-more-arrow {
    opacity: 1;
}

/* Specialists >> */


/* << Services */
.ser {
    background-color: #b9e0cc;
}

.ser .sector-title {
    color: rgb(38, 98, 48);
}

.ser-card-container {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-gap: 1.4rem 1.4rem;
}

.ser-card {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: left;
    padding: 1.2rem 1rem;
    background-color: #ffffff;
    color: rgb(31, 106, 43);
    height: 180px;
}

.ser-card-img {
    width: 10rem;
}

.ser-card-title {
    font-weight: var(--fw-medium);
    font-size: 1.1rem;
    margin: 1rem 0.5rem;
}

.ser-round{
    border-radius: 12px;
}

.ser-round:hover{
    box-shadow: 0px 0px 10px 1px var(--clr-dark-green);
}
/* Services >> */


/* << facilities */
.fac {
    background-color: #fcfcfc;
}

.fac .sector-title {
    color: rgb(63, 64, 63);
}

.fac-description {
    text-align: left;
    font-weight: var(--fw-light);
    font-size: 1.1rem;
}

.fac-stripe {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    width: 100%;
    grid-gap: 0.2rem;
    margin: 1.4rem 0;
}

.fac-box {
    background-color: #ddeaef;
    color: rgb(10, 71, 79);
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    padding: 1rem 0;
}

.fac-box-num {
    font-size: 1.8rem;
    font-weight: var(--fw-bold);
}

.counter {
    font-size: 1.8rem;
    font-weight: var(--fw-extra-bold);
}

.fac-box-text {
    font-size: 1rem;
    font-weight: var(--fw-semi-bold);
    text-align: center;
}
/* facilities >> */


/* << Join-us */
.join-us {
    display: flex;
    flex-direction: column;
    align-items: left;
    padding: 3rem 2.4rem;
    background-color: #efe9f1;
}

.join-us h6 {
    font-size: 1.3rem;
    font-weight: var(--fw-medium);
    color: #202020;
}

.join-us p {
    font-size: 1.1rem;
    font-weight: var(--fw-light);
    color: #202020;
}
/* Join-us >> */


/* ====================== */


/* << Specialists Page */
    .doc-content {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        padding: 2.4rem 0;
    }

    .doc-table-container{
        width: 90%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .doc-table {
        width: 100%;
        margin: 1rem;
    }

    .doc-table tr, th, td{
        padding: 0.5% 1%;
        border: 1px solid rgb(156, 181, 204);
        font-size: 1rem;
        font-weight: var(--fw-semi-bold);
    }

    .doc-table tbody {
        border: 1px solid rgb(115, 180, 200);
    }

    .spec-head {
        background-color: rgb(109, 163, 229);
        border: 1px solid rgb(115, 180, 200);
    }

    .spec-head {
        text-align: center;
        color: white;
        text-transform: capitalize;
        font-weight: var(--fw-bold);
        font-size: 1.5rem;
    }

    .doc-table-container .doc-tbody:nth-of-type(odd) {
        background-color: #e7eaef;
    }

    .doc-table-container .doc-tbody:nth-of-type(even) {
        background-color: #ebf8eb;
    }

    .available-true {
        color: rgb(21, 132, 21);
    }

    .available-false {
        color: rgb(204, 29, 29);
    }

    .channel-true {
        cursor: pointer;
    }

    .channel-false {
        cursor: not-allowed;
    }

/* Specialists Page >> */


/* ====================== */


/* << Media Queries */
@media only screen and (max-width: 576px) {
    .spe-card {
        margin: 1rem;
    }
    .spe-card-container {
        display: block;
    }
    .ser-card-container {
        display: block;
    }
    .ser-card {
        margin: 1rem;
    }
    .fac-stripe {
        grid-template-columns: 1fr 1fr;
        grid-gap: 0.6rem;
    }
    .hero{
        height: auto;
    }
    .hero .hero-left {
        margin-bottom: 0.5rem;
    }
    .hero .hero-left p {
        margin: 0.5rem 0;
    }
    .hero .hero-left button {
        margin: 0.5rem 0;
    }
    .hero .hero-right img {
        height: 20rem;
    }
    .banner-arrow {
        display: none !important;
    }
    .ad-download-app h6 {
        font-size: 1.1rem;
    }
    .ad-download-app-row span {
        font-size: 1rem;
        margin-right: 0.2rem;
    }
    .ad-download-app-row button {
        margin-left: 0.2rem;
    }
    .ad-sign-up h6 {
        font-size: 1.1rem;
    }
    .ad-sign-up-row span {
        font-size: 1rem;
        margin-right: 0.2rem;
    }
    .ad-sign-up-row button {
        margin-left: 0.2rem;
    }
}
@media only screen and (max-width: 768px) {
    .hero {
        display: block;
        height: auto;
    }
    .hero .hero-left {
        margin-bottom: 1.4rem;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    .banner-arrow {
        font-size: 1.8rem;
    }
    
    .banner-arrow.prev {
        left: 1rem;
    }
    
    .banner-arrow.next {
        right: 1rem;
    }
    .ad-download-app h6 {
        font-size: 1.3rem;
    }
    .ad-download-app-row span {
        font-size: 1.1rem;
        margin-right: 0.6rem;
    }
    .ad-download-app-row button {
        margin-left: 0.6rem;
    }
    .ad-sign-up h6 {
        font-size: 1.3rem;
    }
    .ad-sign-up-row span {
        font-size: 1.1rem;
        margin-right: 0.6rem;
    }
    .ad-sign-up-row button {
        margin-left: 0.6rem;
    }
}

@media only screen and (max-width: 992px) {
    .spe-card-container {
        grid-template-columns: 1fr 1fr;
    }
    .ser-card-container {
        grid-template-columns: 1fr 1fr;
        grid-gap: 2rem;
    }
    .hero {
        grid-template-columns: 50% 50%;
    }
    .hero .hero-left p {
        margin: 1rem 0;
    }
    .hero .hero-left button {
        margin: 2rem 0;
    }
}

@media only screen and (max-width: 1200px) {

}

@media only screen and (max-width: 1400px) {

}
/* Media Queries >> */